<?php /* Smarty version 2.6.25, created on 2011-07-24 17:35:14
         compiled from tpl_head:28 */

$this->_cache_serials['/home1/cyberwe3/public_html/tstonemailing/tmp/templates_c/%%F9^F99^F99CA8B4%%tpl_head%3A28.inc'] = 'a4990279310ae09ebc48983e2eb12a5c';

?><?php require_once(SMARTY_CORE_DIR . 'core.load_plugins.php');
smarty_core_load_plugins(array('plugins' => array(array('function', 'title', 'tpl_head:28', 2, false),array('function', 'metadata', 'tpl_head:28', 4, false),array('function', 'stylesheet', 'tpl_head:28', 5, false),)), $this); ?>
<?php
function _smarty_tplfunc_a4990279310ae09ebc48983e2eb12a5c_0(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a4990279310ae09ebc48983e2eb12a5c','0');echo smarty_cms_function_title(array(), $_smarty);
}


function _smarty_tplfunc_a4990279310ae09ebc48983e2eb12a5c_1(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a4990279310ae09ebc48983e2eb12a5c','1');echo smarty_cms_function_metadata(array(), $_smarty);
}


function _smarty_tplfunc_a4990279310ae09ebc48983e2eb12a5c_2(&$_smarty)
{
$_cache_attrs =& $_smarty->_smarty_cache_attrs('a4990279310ae09ebc48983e2eb12a5c','2');echo smarty_cms_function_stylesheet(array(), $_smarty);
}



?>
